#block-menu-menu-company-subnav {
  height: 32px;
  background: url(../images/company/header-background.png) repeat-x; }
  #block-menu-menu-company-subnav .menu {
    width: 980px;
    margin: 0 auto;
    padding: 0;
    list-style-image: none;
    list-style-type: none; }
    #block-menu-menu-company-subnav .menu li {
      float: left;
      list-style-image: none;
      list-style-type: none;
      background: none;
      font-size: 14px;
      line-height: 15px;
      padding: 9px 0 0 0;
      margin: 0 20px 0 0; }
    #block-menu-menu-company-subnav .menu a.active {
      color: #545454; }

.company-overview {
  background: url(../images/company/sprites.png) 0px 0px no-repeat;
  display: inline-block;
  width: 412px;
  height: 249px; }

.learn-more {
  background: url(../images/company/sprites.png) 0px -249px no-repeat;
  display: inline-block;
  width: 122px;
  margin-left: -10px;
  height: 103px;
  margin-bottom: -12px; }

.partner {
  background: url(../images/company/sprites.png) -243px -249px no-repeat;
  display: inline-block;
  width: 102px;
  height: 40px; }

#timeline {
  width: 980px;
  overflow: hidden;
  position: relative;
  height: 130px;
  margin-top: 40px; }
  #timeline #line {
    position: absolute;
    top: 35px;
    left: 20px;
    width: 940px;
    z-index: 2;
    height: 4px;
    background: white url(../images/company/timeline.jpg) repeat-x left top; }
  #timeline .fade {
    position: absolute;
    z-index: 5;
    height: 130px;
    width: 36px; }
    #timeline .fade.left {
      background: transparent url(../images/company/fade-left.png) repeat-y left top;
      left: 0;
      padding: 0 10px 0 0; }
    #timeline .fade.right {
      background: transparent url(../images/company/fade-right.png) repeat-y right top;
      right: 0;
      padding: 0 0 0 20px; }
  #timeline a {
    text-indent: -9999px;
    background: white;
    overflow: hidden;
    position: absolute;
    z-index: 10001;
    top: 4px; }
    #timeline a.switch-prev {
      background: url(../images/company/sprites.png) -412px -62px no-repeat;
      display: inline-block;
      width: 34px;
      height: 62px;
      left: 0; }
      #timeline a.switch-prev:hover {
        background: url(../images/company/sprites.png) -412px -124px no-repeat; }
      #timeline a.switch-prev.disabled {
        background: url(../images/company/sprites.png) -412px 0px no-repeat !important; }
    #timeline a.switch-next {
      background: url(../images/company/sprites.png) -412px -248px no-repeat;
      display: inline-block;
      width: 34px;
      right: 0;
      height: 62px; }
      #timeline a.switch-next:hover {
        background: url(../images/company/sprites.png) -412px -310px no-repeat; }
      #timeline a.switch-next.disabled {
        background: url(../images/company/sprites.png) -412px -186px no-repeat !important; }
  #timeline #timeline-wrapper {
    overflow: hidden;
    width: 900px;
    padding: 0;
    height: 124px;
    margin: 0 40px; }
  #timeline ul {
    list-style: none;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 3;
    left: 0;
    margin: 0 0 0 40px; }
    #timeline ul li {
      background: none;
      padding: 0;
      margin: 0 25px 0 0;
      float: left;
      background: url(../images/company/notch.jpg) no-repeat left 28px;
      width: 125px; }
      #timeline ul li .title {
        font-size: 16px;
        color: #545454;
        padding: 0;
        margin: 0 0 40px 0; }
      #timeline ul li .desc {
        color: #737373;
        font-size: 13px; }

ul.social {
  padding: 0;
  margin: 0; }
  ul.social .facebook {
    background: url(../images/company/sprites.png) -117px -352px no-repeat;
    width: 43px;
    height: 48px; }
    ul.social .facebook:hover {
      background-position: -74px -352px; }
  ul.social .google {
    background: url(../images/company/sprites.png) -203px -352px no-repeat;
    width: 43px;
    height: 48px; }
    ul.social .google:hover {
      background-position: -160px -352px; }
  ul.social .linkedin {
    background: url(../images/company/sprites.png) -289px -352px no-repeat;
    width: 43px;
    height: 48px; }
    ul.social .linkedin:hover {
      background-position: -246px -352px; }
  ul.social .twitter {
    background: url(../images/company/sprites.png) -446px 0px no-repeat;
    width: 43px;
    height: 48px; }
    ul.social .twitter:hover {
      background-position: -332px -352px; }
  ul.social .youtube {
    background: url(../images/company/sprites.png) -446px -96px no-repeat;
    width: 43px;
    height: 48px; }
    ul.social .youtube:hover {
      background-position: -446px -48px; }
  ul.social li {
    padding: 0 !important;
    margin: 0 10px 0 0 !important;
    float: left; }
    ul.social li a {
      text-indent: -9999px;
      overflow: hidden;
      width: 43px;
      height: 48px;
      margin: 0;
      display: block; }
  ul.social li:last-child {
    margin-right: 0; }

/*
 * * Awards *
 */
  ul.awards li {
    background: none;
    height: 96px;
    width: 150px;
    padding: 40px 0 0 130px !important;
    margin: 0 40px 40px 0 !important;
    vertical-align: center !important;
    float: left;
    position: relative; }
    ul.awards li div {
      position: absolute; }

  ul.awards li.wide {
    padding: 40px 0 0 160px !important; }

.email {
  background: url(../images/company/sprites.png) 0px -352px no-repeat;
  display: inline-block;
  width: 74px;
  height: 53px; }

.commission-junction {
  background: url(../images/company/commission-junction.jpg) no-repeat right top;
  height: 47px;
  clear: both;
  width: 415px;
  margin-top: 30px; }

.affiliate {
  background: url(../images/company/sprites.png) -122px -249px no-repeat;
  display: inline-block;
  width: 121px;
  height: 56px; }

.award-1 {
  background: url(../images/company/awards.png) 0px -180px no-repeat;
  display: inline-block;
  width: 67px;
  height: 108px;
  left: 29px;
  top: 10px; }

.award-2 {
  background: url(../images/company/awards.png) -306px -158px no-repeat;
  display: inline-block;
  width: 98px;
  top: 8px;
  left: 13px;
  height: 101px; }

.award-3 {
  background: url(../images/company/awards.png) -306px 0px no-repeat;
  display: inline-block;
  width: 105px;
  height: 101px;
  top: 18px;
  left: 10px; }

.award-4 {
  background: url(../images/company/awards.png) -306px -101px no-repeat;
  display: inline-block;
  width: 105px;
  height: 57px;
  top: 20px;
  left: 10px; }

.award-5 {
  background: url(../images/company/awards.png) 0px -133px no-repeat;
  display: inline-block;
  width: 109px;
  height: 47px;
  top: 24px;
  left: 8px; }

.award-6 {
  background: url(../images/company/awards.png) -84px 0px no-repeat;
  display: inline-block;
  width: 112px;
  height: 62px;
  top: 16px;
  left: 6px; }

.award-7 {
  background: url(../images/company/awards.png) -84px -62px no-repeat;
  display: inline-block;
  width: 112px;
  height: 67px;
  top: 28px;
  left: 6px; }

.award-8 {
  background: url(../images/company/awards.png) -67px -180px no-repeat;
  display: inline-block;
  width: 108px;
  height: 68px;
  top: 28px;
  left: 8px; }

.award-9 {
  background: url(../images/company/awards.png) -196px 0px no-repeat;
  display: inline-block;
  width: 110px;
  top: 7px;
  left: 7px;
  height: 110px; }

.award-10 {
  background: url(../images/company/awards.png) 0px 0px no-repeat;
  display: inline-block;
  width: 84px;
  left: 20px;
  top: 0;
  height: 133px; }

.award-11 {
  background: url(../images/company/awards.png) -109px -129px no-repeat;
  display: inline-block;
  width: 150px;
  height: 43px;
  left: -15px;
  top: 40px; }

.award-12 {
    background: url(../images/company/awards.png) 0px -287px no-repeat;
    display: inline-block;
    width: 120px;
    height: 100px;
    left: 7px;
    top: 13px; }
.award-13 {
    background: url(../images/company/awards.png) -120px -288px no-repeat;
    display: inline-block;
    width: 112px;
    height: 108px;
    left: 11px;
    top: 8px; }
.award-14 {
    background: url(../images/company/awards.png) -312px -282px no-repeat;
    display: inline-block;
    width: 79px;
    height: 115px;
    left: 25px;
    top: 13px; }
.award-15 {
    background: url(../images/company/awards.png) -235px -282px no-repeat;
    display: inline-block;
    width: 79px;
    height: 115px;
    left: 25px;
    top: 13px; }
.award-16 {
    background: url(../images/company/awards.png) -110px -396px no-repeat;
    display: inline-block;
    width: 126px;
    height: 48px;
    left: 0px;
    top: 38px; }
.award-17 {
    background: url(../images/company/awards.png) 0px -445px no-repeat;
    display: inline-block;
    width: 126px;
    height: 48px;
    left: 0px;
    top: 50px; }
.award-18 {
    background: url(../images/company/awards.png) -236px -396px no-repeat;
    display: inline-block;
    width: 126px;
    height: 115px;
    left: 25px;
    top: 22px; }
.award-19 {
    background: url(../images/company/awards.png) -180px -180px no-repeat;
    display: inline-block;
    width: 112px;
    height: 78px;
    top: 28px;
    left: 8px; }
.bundle {
  background: url(../images/company/bundle.jpg) left top no-repeat;
  padding: 0 10px 0 110px;
  width: 180px;
  min-height: 133px; }
  .bundle .button {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    margin: 0 0 5px 0; }
  .bundle .free-trial {
    font-size: 14px; }

.news-item {
  padding-top: 20px; }
  .news-item .title {
    font-size: 21px; }

p.small {
  font-size: 14px;
  line-height: 20px; }

div.medium p,
p.medium {
  font-size: 18px;
  line-height: 24px; }

p.medium.gap {
  margin-bottom: 30px; }

p.big {
  font-size: 24px; }

li.medium {
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 12px 0; }

/*
 * * Temporary overrides while form styling and products are in flux. *
 */
  #contact-forms-partners-form label,
  #contact-forms-quote-form label {
    float: none;
    font-weight: 500;
    display: block;
    margin: 0 0 4px 0; }
  #contact-forms-partners-form .form-checkbox,
  #contact-forms-quote-form .form-checkbox {
    width: inherit;
    height: inherit;
    background: none; }
  #contact-forms-partners-form .form-submit,
  #contact-forms-quote-form .form-submit {
    margin: 0;
    padding: 10px 0 10px 50px;
    text-align: center;
    color: white; }

#intego-tweet-button {
  float: right; }

#intego-tweet-button a {
  color: #0aa6e8;
  line-height: 31px;
  padding: 0 0 0 37px;
  display: block;
  min-height: 31px;
  background: white url(../images/company/tweet-button.jpg) no-repeat left center;
  font-size: 18px; }

.i18n-fr .button.small.green {
  font-size: 12px !important; }

#partner-thank-you {
  background: url(../images/company/partner-thank-you.jpg) no-repeat left top;
  height: 189px;
  padding-top: 40px; }

#get-serial {
  background: url(../images/company/partner-thank-you.jpg) no-repeat left 120px;
  height: 189px;
  padding-top: 40px;
  min-height: 300px; }

#reset {
  float: right;
  font-size: 21px;
  margin-right: 140px;
  margin-top: 10px; }

.i18n-de #reset {
  margin-right: 30px; }

  .i18n-fr .commission-junction {
    width: 515px; }
  .i18n-fr #reset {
    margin-right: 100px; }

.i18n-es #reset {
  margin-right: 110px; }

.i18n-ja #reset {
  margin-right: 120px; }

  #type_select .form-item {
    margin: 0; }
  #type_select .field-prefix {
    font-size: 28px;
    font-weight: 200;
    margin: 0 20px 0 0; }
  #type_select select {
    padding-bottom: 10px; }

  #contact-forms-quote-form .form-type-checkbox {
    clear: both; }
  #contact-forms-quote-form input[type="checkbox"] {
    float: left;
    margin: 5px 10px 0 0; }

  #contact-forms-quote-form .form-item {
    clear: both;
    margin: 0 0 15px 0; }
  #contact-forms-quote-form .form-item-lead-entity {
    margin-bottom: 0; }
  #contact-forms-quote-form input[type="checkbox"] + label {
    float: left; }
  #contact-forms-quote-form .form-item-lead-dp {
    overflow: hidden; }
    #contact-forms-quote-form .form-item-lead-dp label {
      max-width: 400px; }
  #contact-forms-quote-form .form-item-lead-products {
    overflow: hidden; }


/**
 * Press Kit Page
 */
.resource-link-box {
	margin-bottom: 30px;
}

	.resource-link-box .display-icon {
		background-image: url(../images/company/sprites.png);
		background-repeat: no-repeat;
		margin-bottom: 15px;
	}

	.resource-link-box .display-icon.intego-box-images {
		width: 177px;
		height: 136px;
		background-position: 0 -410px;
	}

	.resource-link-box .display-icon.intego-product-screenshots {
		width: 133px;
		height: 85px;
		background-position: -182px -410px;
	}

	.resource-link-box .display-icon.intego-product-sheets {
		width: 103px;
		height: 98px;
		background-position: -322px -410px;
	}

